package com.ssj.service.conch.teacher.request.oneonly;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class TeacherCallLessonReq extends BaseRequest{

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	@ApiModelProperty(name="msg",value="打卡备注",required=false)
	private String msg;//
	@ApiModelProperty(name="lng",value="经度",required=true)
	private String lng;
	@ApiModelProperty(name="details",value="纬度",required=true)
	private String lat;
	@ApiModelProperty(name="courseId",value="学习课程的id",required=true)
	private String courseId;
	
	public String getMsg() {
		return msg;
	}
	public void setMsg(String msg) {
		this.msg = msg;
	}
	public String getLng() {
		return lng;
	}
	public void setLng(String lng) {
		this.lng = lng;
	}
	public String getLat() {
		return lat;
	}
	public void setLat(String lat) {
		this.lat = lat;
	}
	public String getCourseId() {
		return courseId;
	}
	public void setCourseId(String courseId) {
		this.courseId = courseId;
	}

	
}
